Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 16:52:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nivya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nivya Bot:  Hi Nivya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521430884            08:42 PM, 26th Aug                   mayar                   Hi Nivya ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:43 PM, 26th Aug                   mayar                   Could you please share your order number so that I can assist you further?           08:43 PM, 26th Aug                     nivya                             08:43 PM, 26th Aug                     nivya                    Please check the image           08:43 PM, 26th Aug                     nivya                    It shows 20 aed for first 3           08:44 PM, 26th Aug                     nivya                    But while adding to cart it is 40           08:44 PM, 26th Aug                     nivya                    No order number           08:44 PM, 26th Aug                     nivya                    I am trying to order           08:44 PM, 26th Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:44 PM, 26th Aug                     nivya                    Sure           08:45 PM, 26th Aug                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:45 PM, 26th Aug                   mayar                   Is there anything else i can help you with?            08:45 PM, 26th Aug                     nivya                    Wil you be calling me?           08:45 PM, 26th Aug                     nivya                    Once the issue is fixed           08:45 PM, 26th Aug                   mayar                   Our team will contact you on your mail           08:46 PM, 26th Aug                   mayar                   Kindly share a screenshot while placing the order           08:46 PM, 26th Aug                     nivya                             08:46 PM, 26th Aug                     nivya                    This is what showing in my basket           08:46 PM, 26th Aug                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           08:47 PM, 26th Aug                   mayar                   Is there anything else i can help you with?            08:47 PM, 26th Aug                     nivya                    Were you able to see the difference?           08:47 PM, 26th Aug                   mayar                   Yes ,i saw it           08:48 PM, 26th Aug                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           08:48 PM, 26th Aug                   mayar                   Is there anything else i can help you with?           08:48 PM, 26th Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3025939